#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Sat Jun 11 21:48:48 CDT 2016
maven-metadata-dynmap-repo.xml.lastUpdated=1465699728932
maven-metadata-dynmap-repo.xml.error=
